For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete a contact

Delete a contact with the specified UUID.

Deprecated

Delete a contact

delete

Delete a contact with the specified UUID.

This endpoint permanently removes a contact from the email marketing system.

Deprecated. This endpoint cannot target a profile, so it always falls back to the client's default profile and cannot delete contacts of any other profile. Use DELETE /api/reach/v1/profiles/{profileUuid}/contacts/{contactUuid} instead.

Authorizations
AuthorizationstringRequired

API Token authentication

Path parameters
uuidstring · uuidRequired

UUID of the contact to delete

Responses
200

Success response

application/json
messagestringOptionalExample: Request accepted
delete/api/reach/v1/contacts/{uuid}
DELETE /api/reach/v1/contacts/{uuid} HTTP/1.1
Host: developers.hostinger.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "message": "Request accepted"
}

Last updated

Was this helpful?